locked
Can I use .net cf1.0 writing code on window mobile 5.0 in vs 2005? RRS feed

  • Question

  • hi, guys

    I know in 2005, we can develop both 1.0 cf program or 2.0 cf program. In order to make our code work on both windows mobile second edition and window mobile 5.0, we decided to write the code with 1.0 cf. It works fine on WMSE, but throw some exception "missingmethodexception". I am wondering what should do. I am suing RDA in the code to communicate with our SQL server database.

    Thanks.

     

    Thursday, October 19, 2006 7:48 PM

Answers

  • AFAIK, .NET 1.0 SP3 was always there in WM2003SE and WM5 in the ROM/OS. The only .NET CF you needed to install was .NET CF 2.0 (SP1) otherwise the previous version was already in place on the mobile device. It could be something to do with your code...
    Thursday, October 19, 2006 8:01 PM